Se han reportado varias vulnerabilidades en el navegador web Apple Safari que afectan a las versiones para Windows XP, Vista, Mac OS X v10.4.11 y Mac OS X v10.5.5.

Los problemas localizados pueden llevar a la ejecución de código arbitrario, conseguir información sensible del sistema afectado, un cierre inesperado de la aplicación, ataques de denegación de servicio, etc, etc.

Todos estos motivos hacen que actualizar Safari a la nueva versión 3.2, que solventa dichos bugs, sea algo altamente recomendable por cuestion de seguridad si no queréis tener problemas con el uso de este navegador sin actualizar.


Fuente

Descarga de Safari